/* @import url('https://fonts.googleapis.com/css?family=Poppins:400,700,900'); */
@import url('https://fonts.googleapis.com/css?family=Spartan:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Spartan', sans-serif;
}

h1 {
    font-size: 50px;
    line-height: 64px;
    color: #222;
}

h2 {
    font-size: 46px;
    line-height: 54px;
    color: #222;
}

h4 {
    font-size: 20px;
    color: #222;
}

h6 {
    font-weight: 700;
    font-size: 12px;
}

p {
    font-size: 18px;
    color: #465b52;
    margin: 15px 0 20px 0;
}

.section-p1 {
    padding: 40px 80px;
}

.section-m1 {
    margin: 40px 0;
}

button.white {
    font-size: 13px;
    font-weight: 600;
    padding: 11px 18px;
    color: #fff;
    background-color: transparent;
    cursor: pointer;
    border: 1px solid #fff;
    outline: none;
    transition: 0.2s;
}

body {
    width: 100%;
}

/* header Start  */

#header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 80px;
    background: #f1d2f1;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.06);
    z-index: 999;
    position: sticky;
    top: 0;
    left: 0;
}

.logo {
    position: relative;
    font-size: 2.5rem;
    font-weight: 600; 
}

.navbar input[type=text] {
    float: right;
    padding: 6px;
    border: none;
    margin-top: 8px;
    margin-right: 16px;
    font-size: 17px;
  }

#navbar {
    display: flex;
    align-items: center;
    justify-content: center;
}

#navbar li {
    list-style: none;
    padding: 0 20px;
    position: relative;
}

#navbar li a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    color: #1a1a1a;
    transition: 0.3s ease;
}

#navbar li a:hover,
#navbar li a.active {
    color: #088178;
}

#navbar li a.active::after,
#navbar li a:hover::after {
    content: "";
    width: 30%;
    height: 2px;
    background: #088178;
    position: absolute;
    bottom: -4px;
    left: 20px;
}

#mobile {
    display: none;
    align-items: center;
}

#close {
    display: none;
}

/* Home pages */

#hero {
    background-image: url("images/blog/ThinkstockPhotos-524727486.jpg");
    height: 90vh;
    width: 100%;
    background-size: cover;
    background-position: top 25% right 0;
    padding: 0 100px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

#hero h4 {
    padding-bottom: 15px;
}
#hero h1 {
    color: #088178;
}

#hero button {
    background-image: url("images/buttoma.png");
    background-color: transparent;
    color: #088178;
    border-radius: 20px;
    padding: 14px 80px 14px 65px;
    background-repeat: no-repeat;
    cursor: pointer;
    font-weight: 700;
    font-size: 15px;
}

#feature {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

#feature .fe-box {
    width: 150px;
    text-align: center;
    padding: 25px 15px;
    box-shadow: 20px 20px 34px rgba(0, 0, 0.03);
    border: 2px solid #cce7d0;
    border-radius: 20px;
    margin: 15px;
}

#feature .fe-box:hover {
    box-shadow: 10px 10px 54px rgba(70, 62, 221, 0.1);
}

#feature .fe-box img {
    width: 100%;
    margin-bottom: 10px;
}

#feature .fe-box h6 {
    display: inline-block;
    padding: 9px 8px 6px 8px;
    line-height: 1;
    border-radius: 4px;
    color: #088178;
    background-color: #fddde4;
}

#feature .fe-box:nth-child(2) h6 {
    background-color: #cdebbc;
}

#feature .fe-box:nth-child(3) h6 {
    background-color: #91c075;
}

#feature .fe-box:nth-child(4) h6 {
    background-color: #afc7a1;
}

#feature .fe-box:nth-child(5) h6 {
    background-color: #77ca47;
}

#feature .fe-box:nth-child(6) h6 {
    background-color: #929790;
}

#product1 {
    text-align: center;
}

#product1 .pro-container {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    flex-wrap: wrap;
}

#product1 .pro {
    width: 23%;
    min-width: 250px;
    padding: 10px 12px;
    border: 1px solid #cce7d0;
    border-radius: 25px;
    cursor: pointer;
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.02);
    margin: 15px 0;
    transition: 0.2s ease;
    position: relative;
}

#product1 .pro:hover {
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.06);
}

#product1 .pro img {
    width: 100%;
    border-radius: 20px;
}

#product1 .pro .des {
    text-align: start;
    padding: 10px 0;
}

#product1 .pro .des span {
    color: #606063;
    font-size: 12px;
}

#product1 .pro .des h5 {
    padding-top: 7px;
    color: #1a1a1a;
    font-size: 14px;
}

#product1 .pro .des i {
    font-size: 12px;
    color: rgb(243, 181, 25);
}

#product1 .pro .des h4 {
    padding-top: 7px;
    font-size: 15px;
    font-weight: 700;
    color: #088178;
}

#product1 .pro .bx-cart {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50px;
    background-color: #60eb7c;
    font-weight: 500;
    color: #088178;
    border: 2px solid #cce7d0;
    position: absolute;
    bottom: 20px;
    right: 10px;
}

#banner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-image: url("images/pngfor.jpg");
    width: 100%;
    height: 40vh;
    background-size: cover;
    background-position: center
}

#banner h2 span { 
    color: #ef3636;
}

#banner button:hover {
    background: #088178;
    color: #fff;
}

/* it is use for two pic side by showing */

#sm-banner {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#sm-banner .banner-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    /* text-align: center; */
    background-image: url("images/banner/ms_plant_health_banner_990.jpg");
    min-width: 580px;
    height: 50vh;
    background-size: cover;
    background-position: center;
    padding: 30px;
}

#sm-banner .banner-box2 {
    background-image: url("images/about/Lucious-plants-in-interior-design-1.jpeg"); 
}

#sm-banner h4 {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
}

#sm-banner h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 1000;
}

#sm-banner span {
    color: #020101;
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 15px;
} 

#sm-banner .banner-box:hover button {
    background: #088178;
    border: 1px solid #088178;
}


#banner3 .banner-box {
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    background-image: url("images/product/plants5.jpg");
    min-width: 30%;
    height: 30vh;
    background-size: cover;
    background-position: center;
    padding: 20px;
    margin-bottom: 20px;
}


#newsletter {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    background-repeat: no-repeat;
    background-position: 20% 30%;
    background-color: #041e42;
}

#newsletter h4 {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
}

#newsletter p {
    font-size: 14px;
    font-weight: 600;
    color: #fff;
}

#newsletter p span {
    color: #b5ff2c;
}

#newsletter .form {
    display: flex;
    width: 40%;
}

#newsletter input {
    height: 3.125rem;
    padding: 0 1.25rem;
    font-size: 14px;
    width: 100%;
    border: 2px solid transparent;
    border-radius: 4px;
    outline: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;

}

#newsletter button {
    background-color: #088178;
    color: #fff;
    white-space: nowrap;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

footer col {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 20px;
}

footer .logo {
    margin-bottom: 50px;
}

footer h4 {
    font-size: 14px;
    padding-bottom: 20px;
}

footer p {
    font-size: 13px;
    margin: 0 0 8px 0;
}

footer a {
    font-size: 13px;
    text-decoration: none;
    color: #222;
    margin-bottom: 10px;
}

footer .follow {
    margin-top: 20px;
}

footer .follow i {
    color: #465b52;
    padding-right: 4px;
    cursor: pointer;
}

footer .install .row img {
    border: 1px solid #088178;
    border-radius: 6px;
}

footer .install img {
    margin: 10px 0 15px 0;
}

footer .follow i:hover,
footer a:hover {
    color: #088178;
}

footer .copyright {
    width: 100%;
    text-align: center;
}


/* start meaida quearydfvlkn */
@media (max-width:799px) {
    .section-p1 {
        padding: 40px 40px;
    }
    #navbar {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        position: fixed;
        top: 0;
        right: -300px;
        height: 100vh;
        width: 300px;
        background-color: #e3e6e3;
        box-shadow: 0 40px 60px rgba(0, 0, 0, 0.1);
        padding: 80px 0 0 10px;
        transition: 0.3s;
    }

    #navbar.active {
        right: 0px;
    }

    #navbar li {
        margin-bottom: 25px;
    }

    #mobile {
        display: flex;
        align-items: center;
    }

    #mobile i {
        color: #1a1a1a;
        font-size: 24px;
        padding-left: 20px;
    }
     
    #close {
        display: initial;
        top: 30px;
        left: 30px;
        color: #222;
        font-size: 24px;
    }

    #lg-bag {
        display: none;
    }

    #hero {
        height: 70vh;
        padding: 0 80px;
        background-position: top 30% right 30%;
    }

    #feature {
        justify-content: center;
    }

    #feature .fe-box {
        margin: 15px 15px;
    }

    #product1 .pro-container {
        justify-content: center;
    }

    #product1 .pro {
        margin: 15px;
    }

    #banner {
        height: 20vh;
    }

    #sm-banner .banner-box {
        min-width: 100%;
        height: 30vh;
    }

    #sm-banner .banner-box2 {
        margin-top: 10px;
    }

    #banner3 {
        padding: 0 40px;
    }

    #banner3 .banner-box {
        width: 28%;
    }

    #newsletter .form {
        width: 70%;
    }
}

/* shop pages modify */
#page-header {
    background-image: url("images/about/istockphoto-658291850-612x612.jpg");
    width: 100%;
    height: 30vh;
    background-size: cover;
    display: flex;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    padding: 14px;
}

#page-header h2,
#page-header p {
    color: #2c1c1c;
}

#pagination {
    text-align: center;
}

#pagination a {
    text-decoration: none;
    background-color: #088178;
    padding: 15px 20px;
    border-radius: 4px;
    color: #fff;
    font-weight: 600;
}

#pagination a i {
    font-size: 16px;
    font-weight: 600;
}

/* single product */
#prodetails {
    display: flex;
    margin-top: 20px;
}
#prodetails .single-pro-image {
    width: 40%;
    margin-right: 50px;
}

.small-img-group {
    display: flex;
    justify-content: space-between;
}

.small-img-col {
    flex-basis: 24%;
    cursor: pointer;
}

#prodetails .single-pro-details {
    width: 50%;
    padding-top: 30px;
}

#prodetails .single-pro-details h4 {
    padding: 40px 0 20px 0;    
}

#prodetails .single-pro-details h2 {
    font-size: 26px;    
}

#prodetails .single-pro-details select {
    display: block;
    padding: 5px 10px;
    margin-bottom: 15px;
}

#prodetails .single-pro-details input {
    width: 50px;
    height: 47px;
    padding-left: 10px;
    font-size: 16px;
    margin-right: 10px;
}

#prodetails .single-pro-details input:focus {
    outline: none;
}

#prodetails .single-pro-details button {
    background: #223b39;
    color: #fff;
    padding: 15px;
}

#prodetails .single-pro-details span {
    line-height: 25px;
}

@media (max-width: 477px) {
    .section-p1 {
        padding: 20px;
    }

    #header {
        padding: 10px 30px;
    }

    h1 {
        font-size: 38px;
    }

    h2 {
        font-size: 32px;
    }

    #hero {
        padding: 0 20px;
        background-position: 55%;
    }

    #feature {
        justify-content: space-between;
    }

    #feature .fe-box{
        width: 155px;
        margin: 0 0 15px 0;
    }

    #product1 .pro {
        width: 100px;
    }

    #banner {
        height: 40vh;
    }

    #sm-banner .banner-box {
        height: 40vh;
    }

    #sm-banner .banner-box2 {
        margin-top: 20px;
    }

    #newsletter {
        padding: 40px 20px;
    }

    #newsletter .form {
        width: 100%;
    }

    /* single prduct */
    #prodetails {
        display: flex;
        flex-direction: column;
    }

    #prodetails .single-pro-image {
        width: 100%;
        margin-right: 0px;
    }

    #prodetails .single-pro-details {
        width: 100%;
    }

    /* blogs pages */

    #blog {
        padding: 100px 20px 0 20px;
    }

    #blog .blog-box {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    #blog .blog-img {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 30px;
    }


}

/* blog pages */

#page-header .blog-header {
    background-image: url("images/banner/download.jpg");
}

#blog {
    padding: 150px 150px 0 150px;
}

#blog .blog-box {
    display: flex;
    align-items: center;
    width: 100%;
    position: relative;
    padding-bottom: 90px;
}

#blog .blog-img {
    width: 200%;
    margin-right: 40px;
}

#blog img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

#blog .blog-details {
    width: 200%;
}

#blog .blog-details a {
    text-decoration: none;
    font-size: 11px;
    color: #000;
    font-weight: 700;
    position: relative;
    transition: 0.3s;
}

#blog .blog-details a::after {
    content: "";
    width: 50px;
    height: 1px;
    background-color: #000;
    position: absolute;
    top: 4px;
    right: -60px;
}

#blog .blog-details a:hover {
    color: #088178;
}

#blog .blog-details a:hover::after {
    background-color: #088178;
}

#blog .blog-box h1 {
    position: absolute;
    top: -40px;
    left: 0;
    font-size: 70px;
    font-weight: 700;
    color: #c9cbce;
    z-index: -9;
}

/* for cart pages*/

#cart{
    overflow-x: auto;
}
#cart table{
    width:100%;
    border-collapse: collapse;
    table-layout: fixed;
    white-space: nowrap;
}

#cart table img {
    width: 70px;
}
#cart table td:nth-child(1) {
    width: 100px;
    text-align: center;
}
#cart table td:nth-child(2) {
    width: 150px;
    text-align: center;
}
#cart table td:nth-child(3) {
    width: 250px;
    text-align: center;
}
#cart table td:nth-child(4),
#cart table td:nth-child(5),
#cart table td:nth-child(6) {
    width: 150px;
    text-align: center;
}
#cart table td:nth-child(5) input {
    width: 70px;
    padding: 10px 5px 10px 15px;
}
#cart table thead{
    border: 1px solid #e2e9e1;
    border-left: none;
    border-right: none;

} 
#cart table thead{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
    padding: 18px 0;
}
#cart table tbody tr td{
    padding-top: 15px;
}

#cart table tbody td{
    font-size: 13px;

}
#coupon {
    width:50%
    margin-bottom: 30px;
}

#coupon h3,
#subtotal h3 {
    padding-bottom: 15px;
}

#coupon input {
    padding: 10px 20px;
    outline: none;
    width: 60%margin-right: 10px;
    border: 1px solid #e2e9e1
}

#coupon button,
#subtotal button {
    background-color: #088178;
    color: #fff;
    padding: 12px 20px;
}
#subtotal{
    width: 50%
    margin-bottom: 30px;
    border: 1px solide2e9e1;
    padding: 30px;
}

#subtotal table td {
    width: 50px;
    border: 1px solid #e2e9e1;
    padding: 10px;
    font-size: 13px;
}
/* start media queary*/
 @media (max-width: 799px){
    .section-p1{
        padding: 40px;
    }
    #header{
        padding: 10px 30px;
    }
    h1{
        font-size: 38px;
    
    }
    h2{
        font-size: 32px;
    }
    #hero{
        padding
    }
}

/* about pages */
#page-header.about-header{

}

/* search bar */

/* * {box-sizing: border-box;}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

.topnav {
  overflow: hidden;
  background-color: #e9e9e9;
}

.topnav a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #2196F3;
  color: white;
}

.topnav input[type=text] {
  float: right;
  padding: 6px;
  margin-top: 8px;
  margin-right: 16px;
  border: none;
  font-size: 17px;
}

@media screen and (max-width: 600px) {
  .topnav a, .topnav input[type=text] {
    float: none;
    display: block;
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 14px;
  }
  
  .topnav input[type=text] {
    border: 1px solid #ccc;  
  }
} */